Firmware 1.1.3 but want to jailbreak

Discussion in 'iPod touch 1.1.x Jailbreak' started by djservo, Jan 22, 2008.

  1. djservo

    djservo New Member

    Joined:
    Jan 21, 2008
    Messages:
    6
    Likes Received:
    0
    I bought an IpodTouch several weeks ago and I wanted to jailbreak my Ipod but I don't really know how since most of the discussions in this forum are referring to the older firmware version. Can anyone help me, how to start with it!

    Please Register or Log in to view images

  2. andree

    andree New Member

    Joined:
    Nov 13, 2007
    Messages:
    183
    Likes Received:
    0
    Device:
    iPod touch
    They havent released the jailbreak yet, they are witing until apple comes out with the SDK by the beginning of next month.
    (I'm talking about 1.1.3)
  3. kappatango

    kappatango New Member

    Joined:
    Jan 2, 2008
    Messages:
    998
    Likes Received:
    6
    The best way to start is with a forum SEARCH.
  4. toehead

    toehead New Member

    Joined:
    Dec 27, 2007
    Messages:
    267
    Likes Received:
    0
    If you have 1.1.3 you need to downgrade to 1.1.1 to jailbreak.
  5. Steamburn123

    Steamburn123 New Member

    Joined:
    Dec 22, 2007
    Messages:
    20
    Likes Received:
    0
    what do you mean SDK?
  6. teegee

    teegee New Member

    Joined:
    Oct 18, 2007
    Messages:
    5
    Likes Received:
    0
    Device:
    iPod touch
    SDK - Software Development Kit, Apple will open up the iTouch/iPhone for 3rd parties to develop appz

Share This Page